<?php 
if ($estiloweb == 1) { include 'arriba_full_estilo1new_sin_publis.php';};

if ($estiloweb == 2) { include 'arriba_full_estilo2new_sin_publis.php';};

if ($estiloweb == 3) { include 'arriba_full_estilo3new_sin_publis.php';};

if ($estiloweb == 4) { include 'arriba_full_estilo4new_sin_publis.php';};

if ($estiloweb == 5) { include 'arriba_full_estilo5new_sin_publis.php';};

if ($estiloweb == 6) { include 'arriba_full_estilo6new_sin_publis.php';};

if ($estiloweb == 7) { include 'arriba_full_estilo7new_sin_publis.php';};

if ($estiloweb == 8) { include 'arriba_full_estilo8new_sin_publis.php';};

if ($estiloweb == 9) { include 'arriba_full_estilo9new_sin_publis.php';};

if ($estiloweb == 10) { include 'arriba_full_estilo10new_sin_publis.php';};

if ($estiloweb == 11) { include 'arriba_full_estilo11new_sin_publis.php';};

if ($estiloweb == 12) { include 'arriba_full_estilo12new_sin_publis.php';};

if ($estiloweb == 13) { include 'arriba_full_estilo13new_sin_publis.php';};

if ($estiloweb == 14) { include 'arriba_full_estilo14new_sin_publis.php';};

if ($estiloweb == 15) { include 'arriba_full_estilo15new_sin_publis.php';};

if ($estiloweb == 16) { include 'arriba_full_estilo16new_sin_publis.php';};

if ($estiloweb == 17) { include 'arriba_full_estilo17new_sin_publis.php';};

if ($estiloweb == 18) { include 'arriba_full_estilo18new_sin_publis.php';};

if ($estiloweb == 19) { include 'arriba_full_estilo19new_sin_publis.php';};

if ($estiloweb == 20) { include 'arriba_full_estilo20new_sin_publis.php';};

?>